import { http } from '@/utils/http/axios';

export function getLogList(params) {
  return http.request({
    url: '/admin/logList',
    method: 'get',
    params,
  });
}
export function Delete(params) {
  return http.request({
    url: '/log/delete',
    method: 'POST',
    params,
  });
}

export function View(params) {
  return http.request({
    url: '/admin/logView',
    method: 'GET',
    params,
  });
}
